﻿
<div class="card card_info">
    <div class="header">
        <h2>Kinh nghiệm làm việc<small>Kinh nghiệm làm việc ở công ty hoặc thực tập</small> </h2>
        <ul class="header-dropdown">
            <li>
                <button class="ladda-button btn btn-success" data-style="expand-right" onclick="openwindow_experience()" type="button"><i class="icon-plus"></i> Bổ sung</button>
            </li>
        </ul>
    </div>
    <div class="body">
        <div class="actions">
            
            <div id="window_experiences" style="display:none;">
                <form id="updateexperiences">
                    <div class="form-row">
                        <div class="form-group col-md-12">
                            <label for="NameExp"> Công việc</label>
                            <input type="text" id="NameExp" class="form-control">
                        </div>
                        <div class="form-group col-md-12">
                            <label for="OfficeExp"> Nơi làm việc</label>
                            <input type="text" id="OfficeExp" class="form-control">
                        </div>
                        <div class="form-group col-md-12">
                            <label for="Year_ExperienceExp">Số năm kinh nghiệm</label>
                            <input type="text" id="Year_ExperienceExp" class="form-control">
                        </div>
                        <div class="form-group col-md-12">
                            <label for="DescriptionsExp">Mô tả ngắn</label>
                            <input type="text" id="DescriptionsExp" class="form-control">
                        </div>
                    </div>
                    <br>
                    <button type="button" class="btn btn-success ladda-button" data-style="expand-right" id="btn-add-exp" onclick="add_experiences()"><i class="fa fa-check-circle"></i> <span>Thêm mới</span></button>
                    <button type="button" class="btn btn-danger " id="btn-cancelexp" onclick="cancel_experiences();"><i class="fa fa-ban"></i> <span>Hủy bỏ</span></button>
                </form>
            </div>
        </div>
        <div id="grid_exp" style="width:100%; overflow-y: scroll;"></div>
    </div>
</div>

 